/* CLEAR BROWSER'S STYLE */
.clear {
	clear:both;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-weight:inherit;
	font-style:inherit;
	font-size:100%;
	font-family:inherit;
	vertical-align:baseline;
}
/* DEFINE GLOBAL STYLE */
:focus {
	outline:0;
}
body {
	border-top:6px solid #5a6521;
	background:#FFFFFF;
	font-family:'Verdana' ,'Arial','Verdana' ,'Sans Serif';
	color:#555555;
}
h1 {
	font-size:180%;
	line-height:100%;
	margin:5px 0;
	font-weight:bold;
	color:#5a6521;
}
h2 {
	font-size:145%;
	line-height:100%;
	margin:5px 0;
	color:#5a6521;
}
h3 {
	font-size:130%;
	line-height:100%;
	margin:5px 0;
	color:#657030;
}
h4 {
	font-size:120%;
	line-height:120%;
	margin:10px 0 5px;
	color:#555;
	border-bottom:2px solid #eee;
	padding-bottom:1px;
	width:70%;
}
h5 {
	font-size:95%;
	line-height:100%;
	margin:5px 0;
	color:#5a6521;
}
caption, th, td {
	text-align:left;
	font-weight:normal;
}
blockquote:before, blockquote:after, q:before, q:after {
	content:"";
}
blockquote, q {
	quotes:"" "";
}
p,a {
	font-size:100%;
}
p, li, a, th, td {
	text-decoration:none;
}
p a, li a {
	text-decoration:underline;
	color:#5a6521;
	font-size:100%;
}
p a:hover, li a:hover {
	text-decoration:none;
	color:#5a6521 ;
}
ul {
	list-style-image:url('/resources/1/6/168f59804f7023899198d342d98f1b86/bullet-green-small.gif');
}
li a {
	text-decoration:none;
}
li a:hover {
	text-decoration:underline;
}
hr {
	border:0;
	border-bottom:2px #79a464 solid;
	padding:0;
	margin:20px 0;
}
table.no-border, table.no-border tr, table.no-border th, table.no-border td {
	border:none;
	background:none;
}
label {
	float:left;
	width:180px;
	font-weight:bold;
	font-size:70%;
}
input, textarea {
	border-bottom:1px solid #6f6f6f;
	border-left:1px solid #6f6f6f;
	border-top:1px solid #c3c3c3;
	border-right:1px solid #c3c3c3;
}
/* GENERIC CLASSES */
.hide {
	display:none;
}
.kiwisaver-main-logo {
	padding-top:20px;
	float:left;
}
.clear {
	clear:both;
}
.long-horizontal-line {
	margin:0 auto;
	padding:0;
	height:0px;
	border:0;
	border-top:1px solid #c3c3c3;
	font-size:0;
}
.h1-summary {
	font-size:0.8em;
	font-weight:bold;
}
.clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.clearfix {
	display:inline-block;
}
.main-content {
	float:right;
	width:700px;
	padding:0 10px;
	margin:0;
	font-size:80%;
}
.main-content p {
	margin-bottom:15px;
	line-height:1.3;
}
.main-content p.summary {
	margin:5px 0 20px;
	font-size:120%;
}
.main-content ul, .main-content ol {
	margin:0 0 15px 20px;
	padding:5px 5px 5px 25px;
}
.main-content ul ul, .main-content ul ol, .main-content ol ul, .main-content ol ol {
	margin-bottom:0;
	padding-bottom:0;
}
.main-content ul ul li, .main-content ol ol li {
	margin-bottom:0;
	padding-bottom:0;
}
.main-content ul li, .main-content ol li {
	margin-bottom:6px;
	line-height:1.3;
}
.main-content a {
	text-decoration:none;
	padding-bottom:0;
	border-bottom:1px dotted #6c763a;
}
.main-content a:hover {
	text-decoration:none;
	border-style:solid;
}
.main-content table {
	border-collapse:collapse;
	border-spacing:0;
	margin:10px 0 25px;
	width:100%;
}
.main-content table {
	border:2px solid #ACB293;
	border-width:2px 1px 1px 1px;
}
.main-content table td {
	border-bottom:1px solid #ACB293;
	padding:10px 10px;
}
.main-content table th {
	background:#bec2a7;
	color:#333;
	border-width:0 2px;
	padding:10px 10px;
	font-weight:600;
}
.main-content table tr.alternate td {
	background:#f5f7f0;
}
.main-content table ul {
	margin-left:0;
}
.main-content table p {
	} .main-content table a {
	color:#5A6521;
}
#facebox .content table {
	font-size:80%;
	margin:10px 0 5px;
	border-collapse:collapse;
	border-spacing:0;
	border:2px solid #ACB293;
	border-width:2px 1px 1px 1px;
}
#facebox .content table td {
	border-bottom:1px solid #ACB293;
	padding:10px 10px;
}
#facebox .content table th {
	background:#bec2a7;
	color:#333;
	border-width:0 2px;
	padding:10px 10px;
	font-weight:600;
}
#facebox .content table tr.alternate td {
	background:#f5f7f0;
}
#facebox .content table ul {
	margin-left:0;
}
#facebox .content table p {
	} #facebox .content table a {
	color:#5A6521;
}
.main-content .important {
	padding:10px 20px 10px 20px;
	border:1px solid #713333;
	background:#ffb2b2;
	color:#713333;
}
.main-content .important a {
	color:#713333;
	border-color:#713333;
}
.main-content .notice {
	padding:10px 20px 10px 20px;
	border:1px solid #144f62;
	background:#c1d1d4;
	color:#144f62;
}
.main-content .notice a {
	color:#144f62;
	border-color:#144f62;
}
/* MAIN GLOBAL PAGE WRAPPER */
#page-global-wrapper {
	width:920px;
	margin:0 auto;
	text-align:left;
}
/*#page-header {
	background:url('/resources/4/3/433cc1804f6d26748db3cf42d98f1b86/kiwisaver-pebble.png') no-repeat scroll 200px 0;
}*/
#content-wrapper-with-left-nav {
	width:500px;
}
#content-wrapper-without-right-nav {
	width:700px;
}
/* GLOBAL - PAGE HEADER */
/* Global header quick links */
#wrapper-top-links {
	float:right;
}
#wrapper-top-links ul a {
	font-size:88%;
}
#wrapper-top-links ul {
	margin:5px 0;
}
#wrapper-top-links ul li {
	display:inline;
	padding:0px 10px;
	font-size:75%;
	font-weight:bold;
	border-right:1px solid #6f6f6f;
}
#wrapper-top-links ul li.last {
	border-right:none;
}
#wrapper-top-links ul li a, #wrapper-top-links ul li a:hover, #wrapper-top-links ul li a:visited {
	color:#6f6f6f;
}
/* Global header search widget */
#search-widget {
	width:220px;
	float:right;
	clear:right;
	margin:28px 0 18px;
}
#search-widget label {
	display:none;
}
#search-widget input {
	padding:2px;
	border:none;
}
#search-widget input#search-words {
	width:137px;
	height:20px;
	background:url('/resources/8/3/836ccf004f6f784f8fd3cf42d98f1b86/widget-search-words.gif') no-repeat 0 0;
	color:#6f6f6f;
}
#search-widget input#search-button {
	width:62px;
	height:26px;
	background:url('/resources/2/a/2a507a004f6f78e78fd8cf42d98f1b86/widget-search-button-01.gif') no-repeat 0 4px ;
	color:#ffffff;
}
/* Global header - top menu */
#global-top-menu {
	font-size:80%;
	font-weight:bold;
}
#global-top-menu ul {
	float:right;
}
#global-top-menu ul li {
	font-size:90%;
	display:block;
	float:left;
	padding:0;
	border-right:1px solid #c3c3c3;
}
#global-top-menu ul li a {
	background:url('/resources/2/5/2593d0804f6f79908fddcf42d98f1b86/global-top-menu-sprite-tab.png') repeat-x scroll 50% 0;
}
#global-top-menu ul li.first a {
	background-position:0 0;
}
#global-top-menu ul li.first a.current {
	background-position:0 -50px;
}
#global-top-menu ul li.last {
	border-right:none;
}
#global-top-menu ul li.last a {
	background-position:100% 0;
}
#global-top-menu ul li.last a.current {
	background-position:100% -50px;
}
#global-top-menu ul li.new-member a {
	background-position:0 -100px;
	color:#676042;
}
#global-top-menu ul li.new-member a.current {
	background-position:0 -150px;
}
#global-top-menu ul li.already-member a {
	background-position:0 -200px;
	color:#5a6521;
}
#global-top-menu ul li.already-member a.current {
	background-position:0 -250px;
}
#global-top-menu ul li.my-contributions {
	width:180px;
	margin-left:20px;
	border-right:none;
	background:url('/resources/e/f/eff021004f6f7bf58fe4cf42d98f1b86/kiwisaver-top-menu-tab-my-kiwisaver.png') no-repeat top center;
}
#global-top-menu ul li.my-contributions a {
	background:url('/resources/f/0/f0b21b804f7014929123d342d98f1b86/kiwisaver-bullet.gif') no-repeat scroll 70% 55%;
}
#global-top-menu ul li a.current {
	background-position:50% -50px;
	position:relative;
}
#global-top-menu ul li a.current {}
#global-top-menu ul li a.current span em {
	position:absolute;
	right:0px;
	bottom:-20px;
	display:block;
	width:100%;
	height:20px;
	background:url('/resources/3/d/3dfb55004f6f7dad8ff0cf42d98f1b86/global-top-menu-sprite-current-pointer.gif') no-repeat 50% -0px;
	z-index:500;
}
#global-top-menu ul li.new-member a.current span em {
	background-position:50% -50px;
}
#global-top-menu ul li.already-member a.current span em {
	background-position:50% -100px;
}
#global-top-menu ul li a {
	padding:10px 10px 7px;
	display:block;
	color:#555555;
}
#global-top-menu ul li a:hover {
	text-decoration:none;
}
#global-top-menu ul li a span {}
/* GLOBAL - PAGE CONTENT */
/* Homepage */
#homepage-top-panel {
	min-height:113px;
	position: relative;
}
#homepage-top-panel a, #homepage-top-panel a:hover {
	display:block;
	color:#5a6521;
	text-decoration:none;
	width:100%;
	padding-top:10px;
}
#homepage-top-panel .slogan {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 15px 0;
	padding-right: 380px;
}
#homepage-top-panel .slogan h1 {
	color:#5a6521;
}
#homepage-top-panel .slogan h1 em {
	color:#847740;
}
#homepage-top-panel .slogan p {
	color:#6F6F6F;
	font-size:80%;
	font-weight:normal;
}
#homepage-top-panel .loopedslider {
	bottom: 0;
	height:113px;
	position: absolute;
	right: 0;
	width:360px;
}
#homepage-top-panel .loopedslider p {
	float:left;
	width:130px;
}
#homepage-top-panel .loopedslider img {
	float:left;
	width:200px;
	border:1px solid green;
}
#homepage-top-panel .loopedslider-container {
	width:360px;
	height:113px;
	overflow:hidden;
	position:relative;
}
#homepage-top-panel .slides {
	position:absolute;
	top:0;
	left:0;
}
#homepage-top-panel .slides div {
	width:360px;
	display:none;
	font-size:80%;
	color:#dee0d3;
}
#homepage-top-panel .slides div img {
	border:none !important;
}
#homepage-top-panel .slides div p {
	padding-top:20px !important;
	color:#5A6521;
	display:block;
	font-size:80%;
}
#homepage-top-panel ul.loopedslider-pagination {
	display:inline;
	position:absolute;
	bottom:5px;
	list-style-type:none;
	list-style-image:none;
}
#homepage-top-panel ul.loopedslider-pagination li {
	list-style:none;
	display:block;
	float:left;
	padding-right:5px;
}
#homepage-top-panel ul.loopedslider-pagination li a {
	display:block;
	padding-top:0 !important;
	width:10px !important;
	height:10px;
}
#homepage-top-panel ul.loopedslider-pagination li em {
	display:none;
}
#homepage-top-panel ul.loopedslider-pagination li span {
	display:block;
	width:10px;
	height:10px;
	background:url('/resources/2/f/2f8fb9004f737edc97e5d742d98f1b86/dot.gif') no-repeat scroll top left;
}
#homepage-top-panel ul.loopedslider-pagination li.active {
	} #homepage-top-panel ul.loopedslider-pagination li.active span {
	background-image:url('/resources/b/1/b1ea9e004f737f1997ead742d98f1b86/dot-active.gif');
}
/* Homepage - 2 columns panel (Members and non-members) */
#homepage-kiwisaver-panel {}
#homepage-kiwisaver-panel #new-to-kiwisaver,
#homepage-kiwisaver-panel #already-kiwisaving {
	-moz-border-radius: 0 0 9px 9px;
	-webkit-border-radius: 0 0 9px 9px;
	border-radius: 0 0 9px 9px;
	border-top: 4px solid;
	-moz-box-shadow: 2px 2px 5px rgba(0,0,0,0.2);
	-webkit-box-shadow: 2px 2px 5px rgba(0,0,0,0.2);
	box-shadow: 2px 2px 5px rgba(0,0,0,0.2);
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
	margin-bottom: 15px;
	margin-left: 1.5%;
	padding: 0 15px;
	width: 49.25%;
}
#homepage-kiwisaver-panel #new-to-kiwisaver {
	background-color: #EFEBDA;
	border-color: #B9AC72;
	margin-left: 0;
}
#homepage-kiwisaver-panel #already-kiwisaving {
	background-color: #E9EFE1;
	border-color: #5A6521;
}
#homepage-kiwisaver-panel h2, #homepage-kiwisaver-panel p,#homepage-kiwisaver-panel ul {
	margin:15px 0;
}
#homepage-kiwisaver-panel p {
	color:#606060;
	font-size:75%;
	font-weight:normal;
}
#homepage-kiwisaver-panel ul {
	margin:15px 0 4px 20px;
	list-style-image:none;
	list-style-type:none;
	padding:0 0 20px;
}
#homepage-kiwisaver-panel ul li {
	background:transparent url('/resources/1/6/168f59804f7023899198d342d98f1b86/bullet-green-small.gif') no-repeat scroll 5px 6px;
	padding-left:20px;
	margin-top: 5px;
}
#homepage-kiwisaver-panel ul li a, #homepage-kiwisaver-panel ul li a:hover {
	font-size:90%;
	color:#676042;
	font-weight:600;
}
#homepage-kiwisaver-panel h2 a {
	background-position: 100% 3px;
	background-repeat: no-repeat;
	display: block;
	line-height:140%;
	padding-right: 32px;
	text-decoration:none;
}
#homepage-kiwisaver-panel h2 a:hover {
	text-decoration:underline;
}
#homepage-kiwisaver-panel #new-to-kiwisaver h2 a {
	background-image:url('/resources/0/c/0cddc6004f701615912dd342d98f1b86/kiwisaver-homepage-icon-new-to-arrow.gif');
	color:#676042;
}
#homepage-kiwisaver-panel #already-kiwisaving h2 a {
	background-image:url('/resources/0/6/06ea83804f701cac9149d342d98f1b86/kiwisaver-homepage-icon-already-member-arrow.gif');
	color:#5a6521;
}
/* Homepage - announcement panel */
/*Wrapper layout and color Default */
.message-box h4 {
	font-size:100%;
	line-height:100%;
	font-weight:bold;
	margin:0;
	border-bottom:none;
}
.message-box p {
	font-size:76%;
	font-weight:normal;
}
.message-box p, .message-box h4 {
	padding:17px 15px 0 60px;
	clear:both;
}
/*Default announcement box - Blue*/
.message-box {
	background:#c1d1d4 url('/resources/0/9/093208004f701da89155d342d98f1b86/icon40-info-blue.gif') no-repeat scroll 5px 10px;
	border:1px solid #144f62;
	color:#144f62;
	margin-bottom:15px;
	padding:0;
	width:100%;
}
.message-box h4, .message-box p {
	color:#144f62;
	padding:20px 20px 10px 55px;
}
.message-box p {
	padding:0 20px 10px 55px;
}
.message-box a, .message-box a:hover, .message-box a:visited {
	color:#144f62;
	font-size:90%;
}
.message-box {
	border-radius: 0 0 8px 8px;
	-moz-border-radius:0 0 8px 8px;
	-webkit-border-radius:0 0 8px 8px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.message-box p.more-info {
	text-align:right;
	padding:0 0 10px;
}
.message-box p.more-info a {
	text-decoration:none;
	background:url('/resources/5/2/5237b7004f701f769162d342d98f1b86/bullet-blue.gif') no-repeat 0 50%;
	padding:5px 20px;
	padding-right: 0;
}
.message-box p.more-info a:hover {
	text-decoration:underline;
}
/*Reset colour for alert message*/
.alert {
	border-color:#713333;
	background:#ffb2b2 url('/resources/3/7/37db07804f7020629167d342d98f1b86/icon40-info-pink.gif') no-repeat 5px 10px;
}
.alert h4, .alert p {
	color:#713333;
	width: auto;
}
.alert p.more-info a, .alert p.more-info a:hover, .alert p.more-info a:visited {
	color:#713333;
}
.alert p.more-info a {
	background:url('/resources/d/2/d2c6f6804f7020e19176d342d98f1b86/bullet-red.gif') no-repeat 0 50%;
	padding:5px 20px;
}
/*Reset colour for homepage-banner*/
.banner  {
	background-color:#D3E6EA;
	background-image:none;
	border-radius:0;
	border-style:solid none;
	min-height: 127px;
	padding: 20px 20px 0 190px;
	position: relative;
}
.banner #image {
	height:125px;
	left: 0;
	position: absolute;
	top: 0;
	width:170px;
}
.banner #text {}
.banner #text h4 {
	color:#0E343D;
	padding:0 0 15px;
	width:auto;
}
.banner #text p {
	color:#333;
	font-size:90%;
	margin:0;
	padding:0 0 15px;
}
.banner #text p.more-info {
	margin:0;
	padding-bottom:5px;
}
/* Homepage - bottom panel (Consists 2 columns + calculator) */
#three-boxes-panel {
	margin:15px 0;
}
#three-boxes-panel .three-boxes-panel {
	float:left;
	margin-right:13px;
}
#three-boxes-panel #kiwisaver-calculator {
	float:right;
}
#three-boxes-panel .three-boxes-panel {
	width:297px;
	padding:0;
	background:transparent url('/resources/c/9/c99264004f70218b917dd342d98f1b86/homepage-3boxes-header.png') no-repeat 0 0;
}
#three-boxes-panel .three-boxes-panel a, #three-boxes-panel .three-boxes-panel a:hover, #three-boxes-panel .three-boxes-panel a:visited {
	text-decoration:none;
}
#three-boxes-panel .three-boxes-panel h5 {
	padding:10px 10px 0 15px;
	line-height:150%;
	margin:0;
	font-size:100%;
}
#three-boxes-panel .three-boxes-panel h5 a {
	color:#6f6f6f;
	font-weight:bold;
	display:block;
	background:transparent url('/resources/9/5/957a7a004f7022439183d342d98f1b86/kiwisaver-bottom-panel-arrow-right.gif') no-repeat 98% 0;
}
#three-boxes-panel .three-boxes-panel .wrapper-1 {
	width:295px;
	margin:0;
	padding:0;
	border:1px solid #c5c5c5;
	border-top:0;
	margin-top:-12px;
	height:174px;
}
#three-boxes-panel .three-boxes-panel ul {
	margin-left:0;
	padding-top:25px;
	list-style-image:none;
	list-style-type:none;
}
#three-boxes-panel .three-boxes-panel ul li {
	padding:6px 10px;
}
#three-boxes-panel .three-boxes-panel ul li a {
	display:block;
	color:#6F6F6F;
	background:url('/resources/d/e/decdd6804f7022e29188d342d98f1b86/kiwisaver-bottom-panel-list-icon.gif') no-repeat 5px 2px;
	padding-left:20px;
	font-size:80%;
}
#three-boxes-panel .three-boxes-panel ul li a span {
	border:none;
	padding-bottom:2px;
}
#three-boxes-panel .three-boxes-panel ul li a:hover span {
	border-bottom:1px solid #bababa;
}
#three-boxes-panel .three-boxes-panel ul.coloured-bar li a {
	background-color:#eeeadc;
	color:#5a6521;
	text-decoration:none;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
}
#three-boxes-panel .three-boxes-panel ul.coloured-bar li a span {
	border:none;
	padding-bottom:0;
}
#three-boxes-panel .three-boxes-panel ul.coloured-bar li a:hover {
	background-color:#eeeadc;
	text-decoration:none;
}
#three-boxes-panel .three-boxes-panel ul.coloured-bar li a:hover span {
	border-bottom:1px solid #5a6521;
}
#three-boxes-panel .three-boxes-calculator-panel {
	width:299px;
	padding:0;
	background:transparent url('/resources/6/7/67a2ec004f7ffda0a97deb42d98f1b86/homepage-3boxes-calculator-header.png') no-repeat 0 0;
}
#three-boxes-panel .three-boxes-calculator-panel h5 {
	padding:10px 10px 0 15px;
	line-height:150%;
	margin:0;
	font-size:100%;
}
#three-boxes-panel .three-boxes-calculator-panel h5 a {
	color:#ff8400;
	font-weight:bold;
	display:block;
	background:transparent url('/resources/a/3/a36300004f800c40aa8fea42d98f1b86/kiwisaver-bottom-panel-calculator-header-corner-right.png') no-repeat 98% 0;
}
#three-boxes-panel .three-boxes-calculator-panel .wrapper-1 {
	width:297px;
	margin:0;
	padding:0;
	border:1px solid #ff8400;
	border-top:0;
	margin-top:8px;
	height:154px;
	background-color:#FFF1E2;
}
#three-boxes-panel .three-boxes-calculator-panel p {
	padding:10px 10px 0;
}
#three-boxes-panel .three-boxes-calculator-panel {
	background: none;
	height: 197px;
}
a.calculator {
	background: url('/resources/a/4/a46803004a68bd6ab926f9447df45e38/ks-homepage-sorted-widget-01.png') no-repeat center 0 transparent;
	display: block;
	height: 197px;
	max-width: 299px;
	text-decoration: none;
}
/*a.calculator:hover {
	background-position: center -197px; */
}
/* GLOBAL - PAGE FOOTER */
#page-footer {
	border-top:5px solid #e6e6e6;
	margin-top:30px;
}
#page-footer .wrapper-4columns {
	float:left;
	width:25%;
	margin-top:10px;
}
#page-footer .wrapper-5columns {
	float:left;
	width:20%;
	margin-top:10px;
}
#page-footer ul {
	padding-right:10px;
	margin-left:15px;
	list-style-image:url('/resources/1/6/168f59804f7023899198d342d98f1b86/bullet-green-small.gif');
}
#page-footer ul.no-bullet, #page-footer ul.no-bullet li {
	list-style:none;
	list-style-image:none;
	margin-left:0;
}
#page-footer ul li a {
	font-weight:normal;
	font-size:70%;
}
#page-footer h5 {
	font-size:70%;
	font-weight:bold;
}
#page-footer h5.pad-down {
	padding-top:10px;
}
#page-footer h5 a {
	text-decoration:none;
	font-weight:bold;
	font-size:1em;
}
#page-footer h5 a:hover {
	text-decoration:underline;
}
#page-footer h5, #page-footer h5 a, #page-footer ul li a, #page-footer ul li a:visited {
	color:#4a4a4a;
}
#page-footer ul li {
	line-height:1.2;
}
#page-footer ul li {
	margin-top:0;
	margin-bottom:0;
}
#page-footer ul li.sorted-org a, #page-footer ul li.sorted-org a:hover, #page-footer ul li.sorted-org a:visited {
	color:#ff6600;
}
#page-footer .explore-kiwisaver a, #page-footer .explore-kiwisaver a:visited {
	color:#676042;
}
#page-footer .already-member a, #page-footer .already-member a:visited {
	color:#5a6521;
}
#page-footer img {
	padding-top:20px;
}
#page-copyright {
	border-top:1px dashed #e6e6e6;
	margin-top:10px;
}
#page-copyright p {
	color:#6f6f6f;
	font-size:70%;
	font-weight:normal;
	line-height:2em;
	padding:15px 0;
}
#page-copyright p a, #page-copyright p a:hover {
	color:#5a6521;
	font-size:100%;
}
#page-copyright img  {
	vertical-align: middle;
}
/* Section content design */
#global-right-nav {
	width:180px;
	float:right;
	margin:0;
	color:#555;
}
#global-breadcrumbs {
	padding:7px 5px 9px 10px;
	color:#5a6521;
	font-size:79%;
	font-weight:normal;
	color:#777777;
	position:relative;
	z-index:500;
}
#global-breadcrumbs ul {
	padding:0;
}
#global-breadcrumbs ul li {
	display:inline;
	padding:0 5px 0 0;
}
#global-breadcrumbs a, #global-breadcrumbs a:hover, #global-breadcrumbs a:visited {
	color:#777777;
}
#global-section-content {
	width:720px;
	float:left;
}
/* General Section Headers */
.section-content-header-with-image {
	height:117px;
	background:transparent url('/resources/2/0/209483804f70248191b2d342d98f1b86/section-header-sprite.png') repeat-x scroll 0 0;
	border-top:5px solid #5a6521;
}
.section-content-header-with-image img {
	float:right;
	width:200px;
	height:117px;
}
.section-content-header-with-image h3 {
	float:left;
	width:450px;
	padding:0 0 0 16px;
	margin-top:8px;
	font-size:140%;
	color:#5a6521;
}
.section-content-header-with-image p {
	float:left;
	width:450px;
	padding:0 0 0 16px;
	color:#606060;
	font-size:80%;
	font-weight:normal;
}
.section-content-header-with-image .green-bar {
	font-size:0;
	float:left;
	width:100%;
	height:2px;
	padding:0;
	margin:0;
	background:transparent url('/resources/f/2/f2bf45804f70253991bdd342d98f1b86/section-header-bottom-line-sprite.png') no-repeat scroll 100% 0;
}
.section-content-header-without-image {
	padding:10px;
	margin:0;
	width:99%;
	height:80px;
	background:transparent url('/resources/2/0/209483804f70248191b2d342d98f1b86/section-header-sprite.png') repeat-x scroll 0 -0px;
	border-top:5px solid #5a6521;
}
.section-content-header-without-image h2 {
	padding:0;
	margin-top:8px;
	font-size:140%;
	color:#5a6521;
}
.section-content-header-without-image p {
	padding:0;
	color:#606060;
	font-size:80%;
	font-weight:normal;
}
.section-content {
	padding:0 10px;
}
/* Brown Top */
#new-ks-section {
	border-color:#847740;
	background-position:0 -0px;
}
#new-ks-section h3 {
	color:#847740;
}
#new-ks-section .green-bar {
	background-position:100% -0px;
}
/* Green Top */
#already-ks-section {
	border-color:#5a6521;
	background-position:0 -200px;
}
#already-ks-section h3 {
	color:#5a6521;
}
#already-ks-section .green-bar {
	background-position:100% -10px;
}
/* Stone Top */
#stone-colour {
	border-color:#6f6f6f;
	background-position:0 -400px;
}
#stone-colour h2, #stone-colour h3 {
	color:#6f6f6f;
}
.code-sample p {
	font-size:90%;
	font-family:verdana;
	color:blue;
	padding-top:20px;
	font-weight:bold;
}
.code-sample textarea {
	font-size:90%;
	font-family:verdana;
	width:500px;
	color:blue;
	height:150px;
	overflow:auto;
}
.section-content-summary-block {
	height:110px;
	margin:20px 15px 20px 0;
	float:left;
	width:345px;
	background:transparent url('/resources/c/e/cea855004f70265c91c7d342d98f1b86/section-content-summary-block-header.png') no-repeat 0 0;
}
.section-content-summary-block a {
	font-weight:bold;
}
.section-content-summary-block h5 {
	height:26px;
	width:343px;
	margin:8px 0 0 0;
	padding:0;
	font-size:80%;
}
.section-content-summary-block h5 a {
	color:#6f6f6f;
	display:block;
	line-height:150%;
	margin:0;
	padding:8px 10px;
	padding-left:60px;
	position:relative;
	z-index:2;
}
.section-content-summary-block h5 a:hover {
	color:#555555;
}
.section-content-summary-block h5 a span {
	background:transparent url('/resources/9/5/957a7a004f7022439183d342d98f1b86/kiwisaver-bottom-panel-arrow-right.gif') no-repeat 100% 0;
	display:block;
	padding-right: 24px;
}
.section-content-summary-block .icon-box {
	float:left;
	margin:-8px 0 0 10px;
	position:absolute;
	z-index:1;
}
.section-content-summary-block p {
	color:#6f6f6f;
	font-size:75%;
	padding:10px 5px;
	font-weight:normal;
}
.section-content-summary-block ul {
	list-style-image:url('/resources/d/e/decdd6804f7022e29188d342d98f1b86/kiwisaver-bottom-panel-list-icon.gif');
	margin-left:20px;
}
.section-content-summary-block ul a {
	font-size:75%;
	font-weight:bold;
	color:#5a6521;
}
/* Full width section content summary block */
.section-content-summary-block-full-width h5 a {
	padding-left:10px;
}
/* Define icon box icons */
.icon-box {
	background:transparent url('/resources/6/8/68a53b004f703f44927fd242d98f1b86/icon-sprite-final.gif') no-repeat scroll 50% 50px;
	width:40px;
	height:40px;
}
.beehive {
	background-position:50% 0;
}
.blank-calendar {
	background-position:50% -50px;
}
.change-arrows {
	background-position:50% -100px;
}
.chart-colour {
	background-position:50% -150px;
}
.employer {
	background-position:50% -200px;
}
.get-money {
	background-position:50% -250px;
}
.info-blue {
	background-position:50% -300px;
}
.info-pink {
	background-position:50% -350px;
}
.ir-logo {
	background-position:50% -400px;
}
.join-ks {
	background-position:50% -450px;
}
.ks-right-duo {
	background-position:50% -500px;
}
.mag-glass {
	background-position:50% -550px;
}
.man {
	background-position:50% -600px;
}
.money-bag {
	background-position:50% -650px;
}
.month1 {
	background-position:50% -700px;
}
.month2 {
	background-position:50% -750px;
}
.month3 {
	background-position:50% -800px;
}
.month12 {
	background-position:50% -850px;
}
.optout-duo {
	background-position:50% -900px;
}
.piggy {
	background-position:50% -950px;
}
.scheme-building {
	background-position:50% -1000px;
}
.scheme-building-colour {
	background-position:50% -1050px;
}
.signposts {
	background-position:50% -1100px;
}
.wallet {
	background-position:50% -1150px;
}
.week1 {
	background-position:50% -1200px;
}
.week2 {
	background-position:50% -1250px;
}
.week8 {
	background-position:50% -1300px;
}
.what-ks {
	background-position:50% -1350px;
}
.you {
	background-position:50% -1400px;
}
.you-join {
	background-position:50% -1450px;
}
.dollar-arrow {
	background-position:50% -1500px;
}
.bubble {
	width:218px;
	height:78px;
	background:transparent url('/resources/2/8/28c0e8804f702f82921bd242d98f1b86/section-content-bubble.png') no-repeat 100% 0;
}
.bubble h5,.bubble-w p {
	margin:0;
	padding:0 10px;
}
.bubble h5 {
	padding:5px 10px;
}
.bubble p {
	font-size:70%;
}
.bubble a, .bubble-w a:hover,.bubble-w p {
	color:#fff;
}
#join-kiwisaver-wrapper {
	float:left;
	padding:0;
	border-width:1px 0 0 1px;
	border-style:solid;
	border-color:#c3c3c3;
}
#join-kiwisaver-wrapper .wrapper-1 {
	float:right;
	width:100%;
	background:transparent url('/resources/9/c/9c1f0e804f7039219268d242d98f1b86/join-kiwisaver-wrapper-right-shadow.png') no-repeat 100% 0;
	margin:-1px 0 0 0;
}
#join-kiwisaver-wrapper .wrapper-2 {
	padding:0 10px;
}
#join-kiwisaver-wrapper .wrapper-footer {
	font-size:0;
	float:left;
	width:100%;
	height:16px;
	background:transparent url('/resources/1/7/1706ee804f7037959261d242d98f1b86/join-kiwisaver-wrapper-bottom-shadow.png') no-repeat 0 100%;
	margin-left:-1px;
}
#join-kiwisaver-wrapper .wrapper-corner {
	font-size:0;
	float:right;
	width:13px;
	height:16px;
	background:url('/resources/1/8/18d194804f703665925cd242d98f1b86/join-kiwisaver-wrapper-right-corner-shadow.png') no-repeat 100% 100%;
	margin:0;
	margin:0 -1px 10px 0;
}
#join-kiwisaver-wrapper h4,#join-kiwisaver-wrapper p,#join-kiwisaver-wrapper a {
	color:#6f6f6f;
}
#join-kiwisaver-wrapper h4 {
	font-size:95%;
	padding-top:0;
	margin-top:12px;
	margin-bottom:0px;
}
#join-kiwisaver-wrapper h4 a {
	display:block;
}
#join-kiwisaver-wrapper h4 a span {
	padding-left:20px;
	float:right;
	font-size:80%;
	background:url('/resources/d/2/d259b5804f7030269224d242d98f1b86/can-i-join-arrow.gif') no-repeat 0 50%;
}
#join-kiwisaver-wrapper p {
	font-size:70%;
	padding-top:0;
	margin-top:1px;
	font-weight:600;
}
#join-kiwisaver-box {
	border:none;
	padding:0;
	width:100%;
	background:transparent url('/resources/b/2/b27727004f7034569255d242d98f1b86/join-kiwisaver-box-right-shadow.png') no-repeat top right;
}
#join-kiwisaver-box .wrapper-1 {
	position:relative;
	width:710px;
	border:1px solid #dfdfdf;
	border-width:1px 1px 0 1px;
}
#join-kiwisaver-box .wrapper-footer {
	position:relative;
	dispaly:block;
	font-size:0;
	height:20px;
	width:100%;
	background:transparent url('/resources/9/5/952a47804f7032f4924dd242d98f1b86/join-kiwisaver-box-bottom-shadow.png') no-repeat 0 100%;
}
#join-kiwisaver-box .wrapper-corner {
	float:right;
	font-size:0;
	height:20px;
	width:20px;
	background:transparent url('/resources/c/d/cd5e48804f7031839247d242d98f1b86/join-kiwisaver-box-right-corner.png') no-repeat 0 0;
}
#join-kiwisaver-box .wrapper-1 h4,#join-kiwisaver-box .wrapper-1 p {
	padding-left:15px;
}
#join-kiwisaver-box h4 a span {
	padding:0 20px;
	float:right;
	font-size:60%;
	background:url('/resources/d/2/d259b5804f7030269224d242d98f1b86/can-i-join-arrow.gif') no-repeat 0 50%;
}
#join-kiwisaver-box p {
	font-size:70%;
	padding-top:0;
	margin-top:1px;
	font-weight:600;
}
#join-kiwisaver-box h4,#join-kiwisaver-box p,#join-kiwisaver-box a {
	color:#6f6f6f;
}
.bubble {
	float:left;
	width:218px;
	height:78px;
	background:transparent url('/resources/2/8/28c0e8804f702f82921bd242d98f1b86/section-content-bubble.png') no-repeat top left;
	margin:0 8px 0 8px;
}
.bubble h5,.bubble p {
	margin:0;
	padding:0 10px;
	color:#FFFFFF !important;
}
.bubble a,.bubble a:hover,.bubble a:visited {
	color:#FFFFFF !important;
}
.right-nav-widget {
	margin-top:15px;
	width:182px;
	background:url('/resources/a/b/ab5974804f702dd79205d242d98f1b86/kiwisaver-widget-bg.gif') repeat-y 0 100%;
	border-top:3px solid #b9b9b9;
}
.right-nav-widget h5 {
	padding:15px;
	margin:0;
	line-height:100%;
}
.right-nav-widget h5 a {
	font-size:85%;
	padding:0 25px 3px 0;
	text-decoration:underline;
	color:#5a6521;
	display:block;
	background:url('/resources/a/3/a3f667804f702c2d91e8d342d98f1b86/right-nav-widget-arrow-green.gif') no-repeat scroll right 2px;
}
.right-nav-widget h5 a:hover {
	text-decoration:none;
}
.right-nav-widget a.view-this-section {
	float:left;
	background:transparent url('/resources/1/6/168f59804f7023899198d342d98f1b86/bullet-green-small.gif') no-repeat 15px 50%;
	padding:8px 10px 8px 25px;
	font-size:80%;
	color:#5a6521;
}
.right-nav-widget p {
	padding:0 15px;
	margin:0;
	font-size:70%;
	color:#6f6f6f;
}
.blank-widget {
	border:none;
}
.how-it-works-widget {
	margin-top:15px;
	height:271px;
}
.how-it-works-widget .how-it-works-image {
	height:188px;
	width:100%;
	background:transparent url('/resources/e/d/edcad5004f7026a491cdd342d98f1b86/how-it-works-right-nav-image.gif') no-repeat 50% 50%;
}
.flash-widget, .login-widget {
	background:none;
	border:none;
}
.login-widget {
	width:178px;
	margin-top:0;
	background:#dee6d7;
	border:1px solid #b9b9b9;
	border-width:0 1px 1px 1px;
}
.login-widget p {
	padding:10px;
}
.login-widget .login, .login-widget .register {
	padding:4px 15px 10px;
	font-size:100%;
	text-align:left;
	font-weight:bold;
	display:block;
}
.login-widget .login {
	background:transparent url('/resources/3/2/32276b004f70251591b8d342d98f1b86/widget-login-button-01.gif') no-repeat scroll 0 0;
	color:#FFF;
}
.login-widget .register {
	background:transparent url('/resources/2/b/2bf798804f70240891a5d342d98f1b86/login-widget-register-button.gif') no-repeat scroll 0 0;
	color:#6f6f6f;
}
.login-widget p.alert {
	padding:10px 4px 10px 25px;
	color:#000;
	margin:5px 10px 8px;
	background:#ffb2b2 url('/resources/8/7/871305004f701de2915dd342d98f1b86/alert-icon.gif') no-repeat scroll 6px 12px;
}
.login-widget a {
	padding:8px 15px;
	font-size:70%;
	color:#5a6521;
	font-weight:bold;
	color:#6f6f6f;
}
#global-left-nav {
	float:left;
	width:180px;
	background:#f9f9f9;
	border-left:1px solid #c5c5c5;
	border-right:1px solid #c5c5c5;
	border-top:4px solid #5a6521;
}
#global-left-nav ul {
	list-style-type:none;
	list-style-image:none;
	margin:0;
	padding:0;
}
#global-left-nav ul li {
	padding:6px;
	font-size:75%;
	margin:0;
	list-style-type:none;
	list-style-image:none;
	border-bottom:1px solid #e2e1e1;
}
#global-left-nav ul li:last-child {
	border-color:#c5c5c5;
}
#global-left-nav ul li a {}
/* Tier 1 - NOT USED */
#global-left-nav li.parent {
	background-color:#ffffff;
	padding-left:6px;
}
#global-left-nav li.parent a, #global-left-nav li.parent a:hover {
	color:#6c763a;
	font-weight:bold;
}
/* Tier 2 */
#global-left-nav li.sibling {
	padding-left:6px;
	background-color:#e6eddc;
	position:relative;
}
#global-left-nav li.sibling a, #global-left-nav li.sibling a:hover {
	color:#666666;
}
#global-left-nav li.siblingcurrent {
	background-color:#6c763a;
}
#global-left-nav li.siblingcurrent a, #global-left-nav li.siblingcurrent a:hover {
	color:#fff;
}
#global-left-nav li.siblingcurrent span {
	display:block;
	position:absolute;
	right:-10px;
	top:0;
	width:10px;
	height:100%;
	background:transparent url('/resources/0/5/05b82b804f701adf9140d342d98f1b86/left-nav-parent-icon.gif') no-repeat scroll left 50%;
}
/* Tier 3 */
#global-left-nav li.child {
	background:#e9e9e9 url('/resources/6/b/6b2224804f9a684e9904db42d98f1b86/left-nav-icon-sprite.gif') no-repeat scroll 3px 10px;
	padding-left:12px;
}
#global-left-nav li.child a, #global-left-nav li.child a:hover {
	color:#666666;
}
#global-left-nav li.childcurrent {
	background-color:#f2f2f2;
	background-position:2px -38px;
}
/* Tier 4 */
#global-left-nav li.grandkid {
	background:#f2f2f2 url('/resources/6/b/6b2224804f9a684e9904db42d98f1b86/left-nav-icon-sprite.gif') no-repeat scroll 3px -88px;
	padding-left:18px;
}
#global-left-nav li.grandkid a, #global-left-nav li.grandkid a:hover {
	color:#666666;
}
#global-left-nav li.grandkidcurrent {
	background-color:#fbfbfb;
	background-position:3px -138px;
}
.flow-chart .main-wrapper {
	float:left;
	width:100%;
	background:#dee1d5;
	padding:8px;
}
.flow-chart .wrapper-calendar {
	display:block;
	float:left;
	width:80px;
}
.calendar-icon {
	background:transparent url('/resources/3/6/36c3c6004f7f7578a82aea42d98f1b86/flow-chart-calendar-blank.gif') no-repeat 50% 50%;
	width:60px;
	height:70px;
	display:block;
	position:relative;
	right:30px;
}
.calendar-icon p {
	text-align:center;
	font-size:70%;
	padding:30px 0 10px 0;
	display:block;
	font-weight:600;
}
.calendar-icon p em {
	font-size:100%;
	padding:2px;
	display:block;
	line-height:4px;
}
.wrapper-info {
	display:block;
	float:left;
	width:250px;
	border-right:2px solid #adb396;
}
.wrapper-info h5 {
	font-size:90%;
	color:#555555;
}
.wrapper-info p {
	font-size:90%;
	color:#555555;
	font-weight:normal;
}
.flow-chart .wrapper-icon {
	display:block;
	float:left;
	width:150px;
	text-align:center;
	padding-top:20px;
}
.flow-chart .arrow {
	position:relative;
	height:50px;
	background:transparent url('/resources/9/4/94563f004f7f773fa836ea42d98f1b86/flow-chart-arrow-down.gif') no-repeat 0 100%;
	margin-bottom:-10px;
}
.arrow .dialog-box {
	width:300px;
	float:right;
	background:transparent url('/resources/d/2/d22c59804f7389fd9820da42d98f1b86/flow-chart-dialog-box-arrow.gif') no-repeat 100% 0;
}
.arrow .dialog-box p {
	position:relative;
	width:250px;
	margin-right:30px;
	background:#e8e4d0;
	padding:5px;
}
.main-wrapper {
	clear:left;
}
.main-wrapper .dialog-box {
	margin-bottom:10px;
	clear:left;
}
.main-wrapper img {
	width:40px;
	height:40px;
}
.timeline-block {
	float:left;
	width:30%;
}
/* Orange bar is default colour*/
.timeline-info {
	padding:0;
	border:none;
	background:transparent url('/resources/f/c/fc9bf0804f7f7f89a84eea42d98f1b86/timeline-bar-orange.gif') no-repeat top left;
	position:relative;
}
.timeline-info span {
	height:14px;
	padding:0;
	display:block;
	width:100%;
	background:transparent url('/resources/f/c/fc9bf0804f7f7f89a84eea42d98f1b86/timeline-bar-orange.gif') no-repeat top right;
}
.timeline-block .end {
	padding-top:14px;
}
.timeline-block .end span {
	background:transparent url('/resources/1/f/1f222c804f7f80a4a85dea42d98f1b86/timeline-bar-arrow.gif') no-repeat top right;
	position:absolute;
	top:4px;
	right:-5px;
}
.timeline-block .calendar-icon p {
	margin-left:-10px;
}
* html .timeline-block .calendar-icon p {
	margin-left:-10px;
	padding-top:32px;
}
.timeline-block .no-calendar p {
	margin-left:0;
	padding-top:20px;
}
* html .timeline-block .no-calendar p {
	height:35px;
	margin-left:0;
	padding-top:27px;
}
* html .timeline-block .end span {
	border:2px green red !important;
}
* html .timeline-block .end p {
	margin-top:-4px !important;
}
.timeline-block .calendar-icon p {
	padding-left:13px;
}
.timeline-block .no-calendar p {
	padding-left:0;
}
.green .end span {
	background:transparent url('/resources/4/b/4b42f0804fa74394bc2dff53c1fd2485/timeline-bar-arrow-green.gif') no-repeat top right;
	position:absolute;
	top:4px;
	right:-5px;
}
.timeline-info p {
	padding:20px 10px;
	background:transparent url('/resources/c/c/cc14ac004f7f816da862ea42d98f1b86/timeline-background-grey.png') repeat-y top left;
	height:90px;
	margin-top:-2px;
}
.timeline-info p.brown {
	background:transparent url('/resources/a/9/a9ea6d804f7f82d6a86aea42d98f1b86/timeline-background-brown.png') repeat-y;
}
.no-calendar {
	width:auto;
	background-image:none;
	position:static;
}
.no-calendar p {
	padding:0 50px 0 0;
	text-align:left;
}
/*define other colour*/
.green .timeline-info {
	background:transparent url('/resources/b/a/bac7cd004f7f8330a877ea42d98f1b86/timeline-bar-green.gif') no-repeat top left;
}
.green .timeline-info span {
	background:transparent url('/resources/b/a/bac7cd004f7f8330a877ea42d98f1b86/timeline-bar-green.gif') no-repeat top right;
}

/*Photo index*/
.photo-wrapper .section-content-summary-block {
	height:auto;
}
.photo-index {
	background:transparent url('/resources/f/b/fb4203004f8522aeb481f642d98f1b86/going-oe2.png') no-repeat scroll left bottom;
	margin-top:4px;
	height:120px;
	border:1px solid #dfdfdf;
	border-top:none;
}
.photo-index p {
	display:block;
	height:83px;
	font-size:70%;
	text-align:right;
	margin-left:170px;
	padding:10px 10px 0 0;
}
.photo-index ul {
	text-align:right;
	margin:0 0 0 100px;
	padding:0 10px;
}
.photo-index-already-saving {
	background:url('/resources/b/e/bed9bd004f852244b479f642d98f1b86/already-saving2.png') scroll no-repeat left bottom;
}
.photo-index-going-oe {
	background:url('/resources/f/b/fb4203004f8522aeb481f642d98f1b86/going-oe2.png') scroll no-repeat left bottom;
}
.photo-index-new-job {
	background:url('/resources/f/7/f758d2804f8523cdb487f642d98f1b86/new-job2.png') scroll no-repeat left bottom;
}
.photo-index-not-employed {
	background:url('/resources/9/d/9d3e28804f852432b48df642d98f1b86/not-employed2.png') scroll no-repeat left bottom;
}
.photo-index-self-employed {
	background:url('/resources/a/2/a275a3004f852518b4a1f642d98f1b86/self-employed2.png') scroll no-repeat left bottom;
}
.photo-index-saving-home {
	background:url('/resources/6/b/6b2bd5804f8524c9b499f642d98f1b86/saving-home2.png') scroll no-repeat left bottom;
}
.photo-index-retirement {
	background:url('/resources/4/2/42cab9804f85247eb493f642d98f1b86/retirement2.png') scroll no-repeat left bottom;
}
.photo-index-u-18 {
	background:url('/resources/4/1/41e8a8804f85718eb5f8f742d98f1b86/u-182.png') scroll no-repeat left bottom;
}
table.how-it-works-diagram {
	border:none;
	width:80%;
	background-color:#eeebd9;
}
table.how-it-works-diagram td {
	border:none;
	background-color:#eeebd9;
}
.accessing-money {
	border:none;
	background-color:#f7f7f4;
	padding:10px;
	border-top:2px solid #adb396;
}
.accessing-money table.tbl-1 {
	width:100%} .accessing-money table.tbl-2 {
	width:90%border:#e1e2d8 1px solid;
}
.accessing-money table.tbl-1 td.col-1, .accessing-money table.tbl-1 td.col-3 {
	width:15%;
}
.accessing-money table.tbl-1 td.col-2, .accessing-money table.tbl-1 td.col-4 {
	width:35%;
}
.accessing-money table.tbl-2 td.col-1 {
	width:15%;
}
.accessing-money table.tbl-2 td.col-2 {
	width:85%;
}
/*search results*/
.search-results table {
	margin:0;
}
.search-results table td {
	padding:0;
}
.search-results h3 a {
	color:#657030;
}
.search-results h3 a:visited {
	color:#556020;
}
.search-results table.navigation-style .search-wrapper table.navigation-style a, .search-wrapper table.navigation-style a:hover {
	font-size:120%;
}
.search-results table.navigation-style span.i {
	font-size:120%;
}
.main-content .stats-links {
	background:#f9f9f9;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	display:inline-block;
	margin:10px 0;
	padding:20px 31px 20px 30px;
}
.main-content .stats-links ul {
	float:left;
	list-style-image:none;
	list-style-type:none;
	margin:10px auto 0;
	padding:0;
}
.main-content .stats-links ul li {
	display:block;
	float:left;
	margin-bottom:0;
	margin-right:-1px;
}
.main-content .stats-links ul li a {
	background:#E9EFE1;
	border:1px solid #C6CBBF;
	box-shadow:inset 0 1px 0 rgba(255,255,255,0.4),0 1px 2px rgba(0,0,0,0.1);
	display:block;
	padding:15px 30px;
}
.main-content .stats-links ul li a:hover {
	background:#E0E7D7;
	border-color:#BEC2A7;
	box-shadow:none;
}
.main-content .stats-links ul li a.current,.main-content .stats-links ul li a.current:hover {
	background:#EFEBDA;
	border:1px solid #CBC8B9;
	box-shadow:0 2px 6px 0px rgba(0,0,0,0.15);
	color:#676042;
	font-weight:bold;
	position:relative;
	*position:static;
}
.main-content .stats-links ul li:first-child a {
	border-radius:5px 0 0 5px;
}
.main-content .stats-links ul li:last-child a {
	border-radius:0 5px 5px 0;
}
/* Responsive overwrites */
#section-contents {
	margin-left: -15px;
}
#section-contents:after {
	clear: both;
	content: '';
	display: block;
}
.section-content-summary-block {
	background: none;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	height: auto;
	margin: 20px 0;
	min-height: 110px;
	padding-left: 15px;
	width: 50%;
}
.section-content-summary-block h5 {
	background: #E9E9E9; /* For browsers that do not support gradients */
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#ffffff, endColorstr=#e9e9e9);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#ffffff, endColorstr=#e9e9e9)";
	background: -moz-linear-gradient(#fff, #E9E9E9); /* For Firefox 3.6 to 15 */
	background: -o-linear-gradient(#fff, #E9E9E9); /* For Opera 11.1 to 12.0 */
	background: -webkit-linear-gradient(#fff, #E9E9E9); /* For Safari 5.1 to 6.0 */
	background: linear-gradient(#fff, #E9E9E9); /* Standard syntax */
	border: 1px solid #C5C5C5;
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
	height: auto;
	margin: 0;
	width: auto;
}
.section-content-header-with-image {
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#E8EDE3, endColorstr=#ffffff);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#E8EDE3, endColorstr=#ffffff)";
	background: -moz-linear-gradient(#E8EDE3, #fff); /* For Firefox 3.6 to 15 */
	background: -o-linear-gradient(#E8EDE3, #fff); /* For Opera 11.1 to 12.0 */
	background: -webkit-linear-gradient(#E8EDE3, #fff); /* For Safari 5.1 to 6.0 */
	background: linear-gradient(#E8EDE3, #fff); /* Standard syntax */
	clear: both;
	height: auto;
	margin-bottom: 20px;
	min-height: 117px;
}
.section-content-header-with-image:after,
.section-content-header-without-image:after {
	clear: left;
	content: '';
	display: block;
}
#new-ks-section,
.section-content-header-without-image {
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#EEEAD8, endColorstr=#ffffff);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#EEEAD8, endColorstr=#ffffff)";
	background: -moz-linear-gradient(#EEEAD8, #fff); /* For Firefox 3.6 to 15 */
	background: -o-linear-gradient(#EEEAD8, #fff); /* For Opera 11.1 to 12.0 */
	background: -webkit-linear-gradient(#EEEAD8, #fff); /* For Safari 5.1 to 6.0 */
	background: linear-gradient(#EEEAD8, #fff); /* Standard syntax */
}
#stone-colour {
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#E8E8E8, endColorstr=#ffffff);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#E8E8E8, endColorstr=#ffffff)";
	background: -moz-linear-gradient(#E8E8E8, #fff); /* For Firefox 3.6 to 15 */
	background: -o-linear-gradient(#E8E8E8, #fff); /* For Opera 11.1 to 12.0 */
	background: -webkit-linear-gradient(#E8E8E8, #fff); /* For Safari 5.1 to 6.0 */
	background: linear-gradient(#E8E8E8, #fff); /* Standard syntax */
}
#already-ks-section,
#new-ks-section,
#stone-colour {
	background-position: 0 0;
}
.section-content-header-with-image h3,
.section-content-header-with-image p {
	float: none;
	margin: 15px 0;
	padding-left: 15px;
	width: auto;
}
.section-content-header-with-image .green-bar {
	clear: left;
}
.section-content-header-without-image {
	height: auto;
	min-height: 0;
}